Subject: Re: LTK122160963580X(dietary supplement issue)
From: Subir Chakma <[email-masked]>
To: "Kaeiara B. Delfino" <[email-masked]>
Cc: surya <[email-masked]>, akhil <[email-masked]>
Date: Sun, 30 Mar 2014 11:27:03 +0530 (IST)

Thanks Kaeiara for this ticket. 

I am taking care of it now. Yes, Manmohan created a mess here by not reading the HS code well. 

Regards 
Subir 

----- Original Message ----- 
From: "Kaeiara B. Delfino" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "surya" <[email-masked]>, "akhil" <[email-masked]> 
Sent: Sunday, March 30, 2014 6:35:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK122160963580X(dietary supplement issue) 

Hi Sir, 

0727-4940 

Cs came on chat requested to manually release the shipment (PI12758873&1Z868YE4YN01943526) as its a dietary supplement. Agent (Manmohan) provided the shipping cost and advise to send the payment via paypal. The shipping cost which agent provided is Shipping USD 56.20 (EGP 396.14) including  USD 5.62 (Fuel Surcharge), which is wrong. It should be EXCLUDING fuel surcharge.(total weight for both shipment is 3.12kg so USD 11.20 plus USD45(7.50x6)=USD56.20 and that is only for shipping cost. Cs already sent the payment via paypal(5CD70823R96276323 ) and Mel confirmed that payment has been received, this was escalated by agent(Ratnam). 

I was on chat with cs today ,and told him that we already received the payment and proceed to release the shipment manually. However when I double checked cs account I found out that the other shipment 1Z868YE4YN01943526 is not a dietary supplement its classified as Health & beauty products. which I think cs can release it without further issue(duty&tax), as per checking with backend and TCC, the duty and tax for this shipment is correctly updated. As far as I know we can only manually release those shipment which is dietary supplement.( Unfortunately, I wasn't  able to advise cs for this matter as he already got disconnected). 

Can you please recheck this issue and advise accordingly. 

thank you 
kae